Cisco Viptelaのローカル検出

info Nessus プラグイン ID 141084
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

Cisco Viptelaのローカル検出

説明

Cisco Viptelaがリモートホストで検出されました。

プラグインの詳細

深刻度: Info

ID: 141084

ファイル名: cisco_vedge_detect.nbin

バージョン: 1.10

タイプ: local

ファミリー: CISCO

公開日: 2020/9/30

更新日: 2021/7/22

依存関係: ssh_get_info2.nasl, ssh_detect.nasl

資産インベントリ: true

脆弱性情報

CPE: cpe:/o:cisco:sd-wan_firmware

必要な KB アイテム: Host/Cisco/Viptela